[Wine] Re: What about Database-Applications?

dimesio wineforum-user at winehq.org
Sat May 24 20:14:00 CDT 2008

I imagine you mean 0.9.44, but that's still a pretty old version of Wine; you should upgrade to the latest one. As for your question about databases, it's really too general to answer--some programs work, some don't.  Check the AppDB for the ones you are trying to install, and if you still need help, post questions here describing the specific problem you are having.

More information about the wine-users mailing list